Subject: [secdir] SECDIR review of draft-ietf-mpls-mldp-in-band-wildcard-encoding-02

From: Olafur Gudmundsson <[email-masked]>
Date: Mon, 27 Oct 2014 07:52:31 +0000

I have reviewed this document as part of the security directorate’s ongoing effort to review all IETF documents being processed by the IESG.  
These comments were written primarily for the benefit of the security area directors. 
Document editors and WG chairs should treat these comments just like any other last call comments.

The document is well written and clear in its descriptions. I have no comments on its contents other that it was easy to follow. 

The security section is quite brief and inherits its considerations by reference. 
As one of the references inherits its security considerations also by reference to the base specification I find it odd that 
base spec (RFC5036) is not referenced. 

	Olafur